This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 339271 - quoting needed in xinput.d/scim.conf
quoting needed in xinput.d/scim.conf
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: scim (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jens Petersen
Fedora Extras Quality Assurance
: EasyFix, i18n
Depends On:
Blocks: F8Blocker
  Show dependency treegraph
 
Reported: 2007-10-19 02:26 EDT by Jens Petersen
Modified: 2007-11-30 17:12 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-10-22 00:23:37 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jens Petersen 2007-10-19 02:26:25 EDT
Description of problem:
The tests with backquotes in the scim.conf xinput file need
to be quoted to avoid error at X startup or from im-chooser.

How reproducible:
every time

Steps to Reproduce:
1. install scim-lang-hindi and/or scim-tables-chinese say
2. run im-chooser
3. inspect .xsession-errors
  
Actual results:
"[: too many arguments" errors

Expected results:
no error messages
Comment 1 Jens Petersen 2007-10-19 03:13:02 EDT
I built scim-1.4.7-7.fc8 for this.

Note You need to log in before you can comment on or make changes to this bug.